Welcome to WebmasterWorld Guest from 54.160.187.160

Forum Moderators: ergophobe

Message Too Old, No Replies

Is Wordpress 2.6.3 a Security Related Update?

Is Wordpress 2.6.3 a Security Related Update?

     
3:38 pm on Nov 12, 2008 (gmt 0)

New User

10+ Year Member

joined:Feb 3, 2006
posts: 6
votes: 0


Is Wordpress 2.6.3 a Security Related Update? We're running 2.6.1 on multiple sites and didn't upgrade to 2.6.2 because it had no security fixes. Does 2.6.3 have security updates/mandatory updtes?

Colin

3:47 pm on Nov 12, 2008 (gmt 0)

Senior Member

WebmasterWorld Senior Member tigger is a WebmasterWorld Top Contributor of All Time 10+ Year Member

joined:July 16, 2000
posts:3558
votes: 0


thats what I believe, something to do with a security hole in the library
4:14 pm on Nov 12, 2008 (gmt 0)

Moderator This Forum

WebmasterWorld Administrator ergophobe is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month

joined:Apr 25, 2002
posts:8326
votes: 154


2.7 in is final beta as well, so that should be out soon (though I usually like to wait until a x.0.1 version to upgrade).
4:55 pm on Nov 12, 2008 (gmt 0)

Senior Member

WebmasterWorld Senior Member 10+ Year Member

joined:Dec 16, 2002
posts:2010
votes: 0


2.6.3 is just a low risk bug fix for 2.6.2 in the snoopy class for the dashboard feed reader.

Just replace these two files over your 2.6.2 install and you then have 2.6.3
[trac.wordpress.org...]
[trac.wordpress.org...]

9:42 pm on Nov 12, 2008 (gmt 0)

New User

10+ Year Member

joined:Feb 3, 2006
posts:6
votes: 0


Thanks. :)